## prism-webapp-disqus 1.1

=== debian/changelog ===
prism-webapp-disqus (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 25 Sep 2009 18:26:45 +0200
