=== debian/control ===
Source: prism-webapp-disqus
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-disqus
Architecture: all
Depends: prism
Homepage: http://disqus.com/
Description: Disqus WebApp for Prism
 Disqus WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
